Vitus_GP
{
  Filter Properties = RoadCourse 2005 SRGrandPrix OWChallenge 
  Attrition = 30
  TrackName = Vitus_GP
  EventName = Vitus_GP// shows up in rFactor as the subfolder.
  GrandPrixName =Vitus_GP//this must be the same as event name in order to sort circuit info correctly.
  VenueName = Vitus_GP// shows up in rFactor as the main folder.
  Location = VIRTUAL
  Length = 6.603 km
  TrackType = Permanent Road Course
  Track Record = 
  TerrainDataFile = Vitus.tdf
  HeadlightsRequired = true         // whether headlights are required at night
  FormationAndStart=2               // formation lap with rolling start (safety car leads the field and peels off into the pits)
  RollingStartLoc=0
  FormationSpeedKPH = 120

  NumStartingLights=4

  GarageDepth = 2.5
  FormationSpeedKPH = 100
  RacePitKPH = 90
  NormalPitKPH = 90
  Practice1Day = Friday
  Practice1Start = 12:00
  Practice1Duration = 60
  Practice2Day = Friday
  Practice2Start = 14:00
  Practice2Duration = 60
  Practice3Day = Saturday
  Practice3Start = 12:00
  Practice3Duration = 45
  Practice4Day = Saturday
  Practice4Start = 13:00
  Practice4Duration = 45
  QualifyDay = Saturday
  QualifyStart = 14:00
  QualifyDuration = 60
  QualifyLaps = 12
  WarmupDay = Sunday
  WarmupStart = 12:00
  WarmupDuration = 30
  RaceDay = Sunday
  RaceStart = 13:00
  RaceLaps = 90
  RaceTime = 120


  SkyBlendSunAngles=(-20.5, -1.0, 11.5, 25.5)

  ShadowMinSunAngle=15.0

  Latitude = 45,4         // degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  NorthDirection = 340  // the direction of North in degrees (range: 0 to 359)
  RaceDate = March 21   // default date for the race

  SunriseAmbientRGB = (120,120,110)      
  SunriseDirectionalRGB = (255,248,198)
  SunriseFogRGB = (204,174,240)

  DayAmbientRGB = (110,110,120)
  DayDirectionalRGB = (255,255,255)
  DayFogRGB = (203,214,236)

  SunsetAmbientRGB = (130,130,120)
  SunsetDirectionalRGB = (255,248,198)
  SunsetFogRGB = (204,196,122)

  NightAmbientRGB = (10,10,10)
  NightDirectionalRGB = (15,15,15)
  NightFogRGB = (0,0,0)

  
  SettingsFolder = Vitus_GP
  SettingsCopy = Grip.svm
  SettingsCopy = Vitus_GP.svm
  SettingsAI = Vitus_GP.svm
  Qualify Laptime = 55.669
  Race Laptime = 55.869
}
